*{ margin: 0; padding: 0; }
body{ background:#FFFFFF}
ul,li{list-style: none;}
a{ text-decoration: none;}
.w{ width: 1200px; margin: 0 auto;}
a{ color: #333333;}
.ntop{height: auto; width: 100%; background:url(../img/b1.jpg) repeat-x top;}
.header{ overflow: hidden;}
.header .logo{ float: left;}
.header .trtxt{ float: right; text-align: right;}
.header .trtxt a{ color: #FF0000; text-decoration: none;}
.header .trtxt h2{ font-size: 18px; padding-top: 15px;}
.header .trtxt p{ font-size: 16px; padding-top: 5px; }
.banner{text-align: center;}
.nav{ height: 50px; background: rgba(0,0,0,.6); line-height: 50px; margin-top: 10px;}
.nav ul li{ float: left; width: 12%; text-align: center;}
.nav ul li a{ color: #FFFFFF; display: block;}
.nav ul li a:hover{ background-color: #FFFFFF; color: #000000;}
.procbanner{ overflow: hidden; height: auto;}
.procbanner ul{ overflow: hidden; padding: 15px 0px;}
.procbanner ul li{ float: left; width: 14.28%; text-align: center; padding: 10px 0px;}
.procbanner ul li:nth-child(odd){ background-color: #f1f1f1;}
.procbanner ul li:nth-child(even){ background-color: #ffecee;}
.procbanner ul li a{ display: block; }
.procbanner ul li p{ padding-bottom: 10px;}
.procbanner ul li a:hover img{ transform:translateY(-5px); box-shadow: 0px 0px 10px #999;}
.pbox{ overflow: hidden;}
.pbox h2{ border-bottom: 1px solid #d1d1d1; line-height: 200%; overflow: hidden; margin-bottom: 15px;}
.pbox h2 span{ float: left; color: #e70200;}
.pbox h2 a{ float: right; color: #000000; font-size: 16px;}
.panel{ overflow: hidden;} 
.pa1{ width: 68%; float: left; text-align: justify;}
.pa2{ width: 30%; float: right}
.ptxt{line-height: 180%}
.plist ul li{ line-height: 200%; border-bottom: 1px dotted #d1d1d1; list-style: disc inside; color: #333333;}
.plist ul li a:hover,.plist ul li:hover{ color: #e70200;}
.footer{ background: #054064; margin-top: 20px;}
.ftxt{ padding: 15px 0px; overflow: hidden; ;}

.ftxt .menu{ width: 20%; float: left;color: #FFFFFF;}
.ftxt .menu h2{ margin-bottom: 6px; font-size: 16px;}
.ftxt a{ color: #FFFFFF;font-size: 14px;}
.copy{ background: #022234; color: #FFFFFF; text-align: center; line-height: 180%; padding:10px}
.copy a{ color:#FFFFFF}
.wapnav{ display: none;}
.pcnav{ display: block;}


.place{ padding: 10px 0px;}
.listbox{ height: auto; overflow: hidden; border-top: 1px solid #dddddd;}
.listbox .proclist,.listbox .newlist { overflow: hidden;}
.listbox .proclist li{ width:25%; float: left;min-height: 250px;}
.listbox .proclist li a{display:block; padding: 15px; text-align: center; overflow: hidden;}
.listbox .proclist li a p{white-space: nowrap; overflow: hidden;text-overflow:ellipsis}
.listbox .proclist li a img{ max-height: 220px;border:1px solid #f1f1f1; padding: 1px; border-radius: 8px; transition: all .3s;}
.listbox .proclist li a:hover img{ transform:scale(1.02); box-shadow: 0px 0px 10px #D1D1D1;}
.listbox .newlist li{ overflow: hidden; padding: 25px 0px;}
.listbox .newlist li:nth-child(odd){ background-color: #f1f1f1;}
.listbox .newlist li img{ float: left; max-width: 200px; border-radius: 10px; margin-right: 30px;}
.listbox .newlist li h2{ padding-bottom: 10px;}
.listbox .newlist li p{ line-height: 180%; }

.viewbox .title{ text-align: center;}
.viewbox .info{ text-align: center; border-bottom: 1px solid #D1D1D1; padding: 10px 0px;}
.viewbox .content{ line-height: 180%; padding: 10px 0px;}
.pagelist {overflow:hidden; padding:10px 0px}
.pagelist li.thisclass{ background:#DDDDDD}
.pagelist li{ float:left; padding:3px 5px}


@media only screen and (min-width: 300px) and (max-width: 1000px) {
	.wapnav{ display: block;}
	.pcnav{ display: none;}
	.w{ width: 95%;}
	.header .trtxt h2{ font-size: 16px; padding-top: 5px;}
	.header .trtxt p{ font-size: 12px; padding-top: 5px; text-align: left;}
	.header .logo img{ width:100%;}
	.nav ul li{ float: left; width: 20%; text-align: center; font-size: 12px;}
	.banner img{max-width: 100%;}
	.wapnav{ padding: 15px 0px;}
	.wapnav h2{ font-size: 16px; margin-bottom: 10px;}
	.wapnav a{ color: #000000; display: inline-block; padding: 10px 14px; background-color: #f1f1f1; margin:0px 10px 10px 0px;}
	.pbox h2 span{ font-size: 16px;}
	.pa1{ width: 100%; float: none}
	.pa2{ width: 100%; float: none}
	.ptxt img{ max-width: 100%;}
	.ftxt .menu{ width: 30%; float:left;  margin-bottom:10px; }
	.listbox .proclist li{ width:50%; float: left;}
	.listbox .proclist li a{padding: 6px;}
	.viewbox .content img{ max-width:90%}
}